Cinepaint

Software besorgen und anwenden
Antworten
Nachricht
Autor
exc64user

Cinepaint

#1 Beitrag von exc64user » 22. Mär 2009 10:24

Hallo

Nun wollte ich das Cinepaint 0.25 als rpm version 64bit installieren, da kam die Meldung, das die Packete von dem openEXR paket nicht erkannt werden. So weit ich das feststellen konnte erwartet Cinepaint dieses Paket ( Bibliotheken) als so.4 ich habe aber die Suse 11.1 und da sind diese in der version so.6 .
Einen kommpletten downgrade will ich vermeinden aber wie kann ich dem cinepaint diese neueren so.6 bibliotheken beibringen?. Ich habe ja alle notwendigen pakte installiert aber einige sind halt zu neu und es ist schon die momentan aktuellste cinepaint version.
Gibt es da eine Möglichkeit dem Cinepaint diese pakete schackhaft zu machen?
bin für euere hilfe dankbar.

mfg

Ralf

exc64user

Cinepaint-problem gelöst

#2 Beitrag von exc64user » 24. Mär 2009 12:15

Hallo

habe das problem gelöst indem ich eine src rpm con cinepaint neu gebaut habe und so wurden auch alle notwenigen installierten Packete berücksichtigt

Antworten